
/* CSS Document */

#container {
	display: block;
	position: relative;	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	top: 0px;
	width:1170px;
	height:1000px;
	z-index:20;
	left: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #fff;
	font-size: 18px;

}

#container2 {
	position: absolute;
	top: 245px;
	width: 1170px;
	height: 925px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	
	color: #696;
	left: 0px;
	z-index: 2;background-color: #fff;
	}


#mail2 {
	position: absolute;
	top: 50px;
	width: 400px;
	height: 300px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	color: #333;
	left: 510px;
	z-index: 10;
	line-height: 22px;
	}

#mail2 a{
	color: #333;
	}
#mail2 a: hover{
	color: #F497D4;
	}

#mail {
	position: absolute;
	top: 150px;
	width: 400px;
	height: 300px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	font-weight: 600;
	color: #333;
	left: 510px;
	line-height: 30px;
	z-index: 10;
	}
#mail a{
	color: #333;
	}
#mail a: hover{
	color: #F497D4;
	}


#naam {
	position: absolute;
	left:70px;
	top: 0px;
	width: 472px;
	height: 68px;

		z-index: 10;
	
}


#naam2 {
	position: absolute;
	left:10px;
	top: 5px;
	width: 472px;
	height: 68px;

		z-index: 10;
	
}
#naamtekeningen{
	position: absolute;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	left: 630px;
	top: 180px;
	width: 160px;
	height: 55px;
		font-weight: bold;
		z-index: 10;	
}

#naamtiles{
	position: absolute;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	left: 940px;
	top: 180px;
	width: 150px;
	height: 55px;
		font-weight: bold;
		z-index: 10;	
}

#content{
	position: absolute;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 18px;

	left: 200px;
	top: 350px;
	width: 750px;
	height: 300px;
	text-align: center;
	
		z-index: 10;	
}

#content2{
	position: absolute;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 18px;

	left: 550px;
	top: 200px;
	width: 600px;
	height: 300px;
	text-align: center;
	
		z-index: 30;	
}


#tekening {
	position: absolute;
	left: 555px;
	top: 200px;
	width: 280px;
	height: 400px;

		z-index: 10;	
}


#tekening2 {
	position: absolute;
	left: 50px;
	top: 200px;
	width: 280px;
	height: 400px;

		z-index: 10;	
}

#tiles {
	position: absolute;
	left: 855px;
	top: 200px;
	width: 280px;
	height: 400px;

		z-index: 10;	
}
#slideshow {
 position:absolute;
	top: 245px;
	left:0px;
	width: 1000px;
	height: 600px;
	z-index: 2;
	
	
}

#banner {
	position: absolute;
	top: 0px;
	width: 1120px;
	height: 25px;

	background-color: #efa35d;
	left: 50px;
	z-index: -1;
			
}
.paars {background-color: #b898b8}